Bug 438307 - POT file not updated!
POT file not updated!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 06:56 EDT by Ankit Patel
Modified: 2008-03-24 02:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-22 21:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2008-03-20 06:56:19 EDT
Description of problem:
http://translate.fedoraproject.org/POT/usermode.tip/usermode.tip.pot shows 95
messages in POT file, while
http://hg.fedorahosted.org/hg/usermode/file/5ca51c1eb31d/po/usermode.pot is
having 97 messages. I think POT file needs an update in the actual VCS.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Number of messages on translate.fp.org and hg.fp.org differs.

Expected results:
Number of messages on translate.fp.org and hg.fp.org should be same.

Additional info:
Comment 1 Miloslav Trmač 2008-03-22 21:53:55 EDT
Thanks for your report.

With translate.fedoraproject.org it is not necessary to store po/usermode.pot in
the repository any more, so I have simply removed it.
Comment 2 Ankit Patel 2008-03-24 02:04:01 EDT
Hi Miloslav,

Actually at this stage POT file is necessary. Once transifex is working
perfectly without any errors and specially it has CLI feature, at that time POT
file might not be necessary.

So, please keep your repository up2date till then. Thanks!

Note You need to log in before you can comment on or make changes to this bug.